Mercury API
FromSL900aTime Method (t32)
Namespaces ► ThingMagic ► SerialReader ► FromSL900aTime(UInt32)
Convert SL900A time to DateTime
Declaration Syntax

C# | Visual Basic | Visual C++

    public static DateTime FromSL900aTime(
    	uint t32
    )

    Public Shared Function FromSL900aTime ( _
    	t32 As UInteger _
    ) As DateTime

    public:
    static DateTime FromSL900aTime(
    	unsigned int t32
    )

Parameters

t32 (UInt32)
  32-bit SL900A time value

Return Value
DateTime object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)